/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

.menu a {
	text-shadow: none;
}

h1, h2, h3 {
	color: #A91F35;
}

/* Menu bar */
.menu {
	background-color: #1C75BC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1C75BC), to(#1C75BC));
	background-image: -webkit-linear-gradient(top, #1C75BC, #1C75BC);
	background-image: -moz-linear-gradient(top, #1C75BC, #1C75BC);
	background-image: -ms-linear-gradient(top, #1C75BC, #1C75BC);
	background-image: -o-linear-gradient(top, #1C75BC, #1C75BC);
	background-image: linear-gradient(top, #1C75BC, #1C75BC);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1C75BC, endColorstr=#1C75BC);
	margin: 0 auto;
}
/* Menu items */
.menu a {
	border-left: 1px solid #12C3F4;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	padding: 0 0.9em;
}
/* Menu item hover */
.menu a:hover {
	background-color: #12C3F4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#12C3F4), to(#12C3F4));
	background-image: -webkit-linear-gradient(top, #12C3F4, #12C3F4);
	background-image: -moz-linear-gradient(top, #12C3F4, #12C3F4);
	background-image: -ms-linear-gradient(top, #12C3F4, #12C3F4);
	background-image: -o-linear-gradient(top, #12C3F4, #12C3F4);
	background-image: linear-gradient(top, #12C3F4, #12C3F4);
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#12C3F4, endColorstr=#12C3F4);
}
/* Current page */
.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #12C3F4;
}
/* Menu dropdown */
.menu li li {
	background: #fff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444;
	filter: none;
    margin: -1px 0 1px 0;
	width: auto;
}
/* Menu dropdown hover */
.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444;
	filter: none;
}


/* =Hide whole post meta
-------------------------------------------------------------- */
.post-meta {
    display: none;
}
/* =Hide "Posted on"
-------------------------------------------------------------- */
.post-meta .posted {
    display: none;
}
/* =Hide date
-------------------------------------------------------------- */
.post-meta .timestamp {
    display: none;
}
/* =Hide "by"
-------------------------------------------------------------- */
.post-meta .byline {
    display: none;
}
/* =Hide author
-------------------------------------------------------------- */
.post-meta .author {
    display: none;
}


/*#footer {
	background-image: url("footer.jpg");

#footer-wrapper {
  background-image: url("footer.jpg"); 
  background-repeat: no-repeat;
  background-size: auto auto;
}*/


.page #wrapper {
	background-image: url('footer.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center bottom; 
	width: auto;
}

.post-entry {
	padding-bottom: 150px;
	}








/*The last 29 days of the month are the hardest."- Nikola Tesla*/